MediaWiki:Common.css: Difference between revisions

border radius home page
Tag: Reverted
removed border-radius
Tag: Manual revert
Line 104: Line 104:
.page-Main_Page .firstHeading {  
.page-Main_Page .firstHeading {  
display: none;  
display: none;  
}
#welcome-box, #events-box, #bulletin-box {
border-radius: 4px;
}
}